/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.13.1.1536055503
Updated: 2018-09-04 10:05:03

*/
/*-- Main Menu Start --*/
#et-top-navigation {
    font-weight: 400 !important;
	
}	

/*-- Main Menu End--*/

#et-info {
    float: none !important;
}



#top-header .et-social-icons {
 float: right !important;
}

#et-info-phone::before {
    
    content: "\e081";
}
#footer-widgets .footer-widget li {
padding-left: 0px;
}
/* hide bullets in the footer menus */ .footer-widget li:before { display: none; }



#top-menu-nav #top-menu a:hover,
#mobile_menu_slide a:hover { 
    color: #991108 !important; 
    opacity:1 !important;
}

#footer-widgets #menu-footer-menu a:hover {
color:#991108 !important;
}

/* hide top header on scroll by Geno Quiroz */
    #top-header {
            z-index: 9;}
    #main-header{
        transition: 0.5s;
        -moz-transition: 0.5s;
        -webkit-transition: 0.5s;}
    #main-header.et-fixed-header {
        top: 0 !important;}
#top-menu ul.sub-menu a { color:white !important; font-size: 16px; }

#top-menu li li a {
  
    padding: 6px 0px;
}